locked
Need older version of Internet Explorer RRS feed

  • Question

  • Need older version of Internet Explorer that works with Windows 7, I have computer training that I need to do at home and their tools don't support IE 9. I haven't been able to load 8 or 7 it tells me they are not supported on this version. My training was working a few weeks ago before I upgraded to IE 9.
    Saturday, October 1, 2011 9:08 PM

Answers

All replies